div.video_lib {
	width: 98%;
	padding:0 2% 0 0;
	margin: 0 ;
	overflow: hidden;
}
div.video_lib{

}


/* For modern browsers */
div.video_lib:before, div.video_lib:after {
	content: "";
	display: block;
}
div.video_lib:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
div.video_lib {
	zoom: 1;
}
/* close commented backslash hack */


.vpg_body {
	float: right;
	margin-left: 2px;
	width: 455px;
}
.clear {
	clear: both;
}
.viewport {
	float: left;
	max-width: 420px;

}



.viewport .disclaimer {
	font-size: 0.8em;
}
.invisible {
	display: none;
}
.transcript_text {
	border-bottom: 1px solid gray;
	border-top: 1px solid gray;
	padding-bottom: 5px;
	padding-top: 10px;
	font-size:1.0em;
}
.vtranscript .note {
	color: gray;
	font-style: italic;
	padding-top: 10px;
}
div.video_lib h1 {
	margin-top: 2%;
}
div#container div#wrappers div.video {
}
div#hiddenvideo {
	display: none;
}
div#container div#wrappers div.video div.mainbody_inner {
	margin: 0;
	padding: 0;
}
.videolib_left {
	background: #F5F5F5;
	border-top: .1em solid #E5E5E5;
	float: left;
	width: 20%;
	padding: 0;
	  padding-bottom: 500em;
      margin-bottom: -500em;
}
.videolib_right {
	/* background: url("../images/sys_images/video/right-column_top-shadow.gif") repeat-x scroll left top #FFFFFF;*/
    border-top:.1em solid #E5E5E5;
	float: left;
	width: 80%;
	  padding-bottom: 500em;
      margin-bottom: -500em;
}
#playlist_form {
	margin-left: 10px;
}
.videolib_right .videolib_inner {
	margin-right: 1%
}
.videolib_inner {
	margin: 0 18px;
}
div.videolib_inner div.videolib_title {
	border-bottom: .1em solid #E5E5E5;
	padding: 15px 0 15px 18px;
}
div.videolib_inner .thumbnail img {
	height: 128px;
	width: 192px;
}
div.video_lib div.videocol div.h2 {
	color: #000000;
	font-size: 1.1em;
	font-weight: normal;
}

/*div.video_lib .videolib_left div.h2 {
    text-align: center;
}*/
.videolib_body {
	
}
.happening .happening_title {
	background-color: #990000;
	color: white;
	height: 35px;
	margin-bottom: -4px;
}
.video_lib .happening_title .h3 {
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	margin: 5px 0;
	padding-top: 0.3em;
	text-align: center;
}
.vtranscript .h3 {
	font-size: 1.8em;
	font-weight: bold;
}
.vtranscript p {
	font-size: 0.9em;
	padding: 5px 0;
}
div.subscribe {
	float: right;
}
.video_clip {
	float: left;
	margin: 0 2%;
	font-size: 0.9em;
	width: 27%;
}
div.video_lib .video_clip p {
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}
div.video_lib .video_clip a {
	color: #003E7A;
	line-height: 1.2em;
	text-decoration: none;
}
.videoblock {
	display: none;
}
#vpage_links a, #vpage_links span {
	margin-right: 5px;
}
div.videolib_content {
	width: 100%;
	padding: 0;
	margin: 0;
}
div.des_title {
	height: 5em;
}

div.des_title p {
	
	font-family: Arial;
    margin: 0 !important;
    line-height: 1.5em;
    font-size: 0.8125em;
}

.happening {
	font-size: 0.825em;
	margin-top: 43px;
}
.happening a:link {
	color: #003E7A;
	text-decoration: none;
}
.happening a:hover {
	color: #003E7A;
	text-decoration: underline;
}
#page_content_container_video h1 {
	color: #555555;
	font-size: 1.75em;
	font-weight: 100;
	padding: 0 0 10px;
}


@media only screen and (min-width: 320px) and (max-width: 767px) {
       
.videolib_left {
	width: 100%;
	}

.videolib_right {
   width: 100%;
   background-color: #FFF;
	}
   
.video_clip {
   width: 100%;
	}
	
.vpg_body {
    float: left;
    margin-left: 10px;
    width: 300px;
	}
}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {

.videolib_left {
	width: 100%;
	}
	
.videolib_right {
   width: 100%;
   background-color: #FFF;
    }
    
.video_clip {
   width: 100%;
	}
	
.vpg_body {
    float: left;
    margin-left: 10px;
    width: 400px;
	}
}